» Ubuntu » Paketler

Error

two or more packages specified (libghc-ini-doc disco)